<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.util.domain (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/util/domain/package-summary.html" target="classFrame">org.apache.nutch.util.domain</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DomainStatistics.html" title="class in org.apache.nutch.util.domain" target="classFrame">DomainStatistics</a></li>
<li><a href="DomainStatistics.DomainStatisticsCombiner.html" title="class in org.apache.nutch.util.domain" target="classFrame">DomainStatistics.DomainStatisticsCombiner</a></li>
<li><a href="DomainSuffix.html" title="class in org.apache.nutch.util.domain" target="classFrame">DomainSuffix</a></li>
<li><a href="DomainSuffixes.html" title="class in org.apache.nutch.util.domain" target="classFrame">DomainSuffixes</a></li>
<li><a href="TopLevelDomain.html" title="class in org.apache.nutch.util.domain" target="classFrame">TopLevelDomain</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="DomainStatistics.MyCounter.html" title="enum in org.apache.nutch.util.domain" target="classFrame">DomainStatistics.MyCounter</a></li>
<li><a href="DomainSuffix.Status.html" title="enum in org.apache.nutch.util.domain" target="classFrame">DomainSuffix.Status</a></li>
<li><a href="TopLevelDomain.Type.html" title="enum in org.apache.nutch.util.domain" target="classFrame">TopLevelDomain.Type</a></li>
</ul>
</div>
</body>
</html>
